.hero-topbar {
	background-color: #000;
	color: #fff;
	font-size: var(--font-size-sm);
	line-height: 1.214;
	padding: 11px 15px;
	text-align: center;
}

.hero {
	color: var(--primary);
}

.professional-hero {
	color: #fff;
	background: #1E2D23;
}

.professional-circularity-hero {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url(../images/professional/economy_xs-min.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	height: 364px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -20px;
  margin-right: -20px;
}

.hero-subscription {
	background-image: url(../images/hero_subscription_xs.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
	height: 370px;
}

.hero-subscription .container-fluid {
	align-items: center;
	display: flex;
	height: 100%;
}

.hero .bg,
.hero.no-gradient .bg {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url(../images/banner-hero-home.webp);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 384px;
	margin-bottom: 30px;
}

.professional-hero .bg-professional {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.13), rgba(0, 0, 0, 0.13)), url(../images/professional/hero-min.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	max-height: 384px;
	height: 384px;
	margin-bottom: 30px;
}


.hero .display-1 {
	color: var(--primary);
	font-family: var(--font-family-halvar);
	font-size: 75px;
	font-weight: 400;
	line-height: 100%;
	font-style: normal;
	margin-bottom: 13px;
	text-transform: uppercase;
}

.professional-hero .display-1 {
	color: #fff;
	font-family: var(--font-family-halvarsemi);
	font-size: 40px;
	/* font-weight: var(--font-weight-semibold); */
	line-height: 100%;
	margin-bottom: 13px;
}

.professional-circularity-hero {  
	color: #fff;
}

.professional-circularity-hero .display-1 {
	font-family: var(--font-family-halvareng);
	
	font-weight: var(--font-weight-normal);
	font-size: 32px;
	line-height: 1.156;
}

.hero-subscription .display-1 {
	color: #fff;
}

.hero .text {
	color: var(--primary);
	font-size: 16px;
	margin-bottom: 30px;
}
.hero .text p{
	color: var(--primary);
	font-size: 16px;
	margin-bottom: 30px;
}

.professional-hero .text {
	color: #fff;
	font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.02em;
}
.professional-hero .subtitle{
	font-family: var(--font-family-ptmono);
	
	font-weight: var(--font-weight-normal);
	font-size: 12px;
	line-height: 139.6%;
	text-transform: uppercase;
	color: #FFFFFF;
}


.professional-circularity-hero .text {
	font-family: var(--font-family-default);
	font-size: var(--font-size-md);
	line-height: 150%;
	text-align: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
}

.hero .btn {
	white-space: nowrap;
}

.professional-circularity-hero .container-fluid {
	display: flex;
	align-items: center;
	height: 100%;
}

@media (min-width: 992px) {
	.hero-topbar {
		display: none !important;
	}

	.hero,
  .hero.no-gradient {
		background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url(../images/banner-hero-home.webp);
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		color: #fff;
		height: 550px;
	}

  .hero.no-gradient {
    background-image: url(../images/banner-hero-home.webp);
  }

	.professional-hero {
		background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.13), rgba(0, 0, 0, 0.13)), url(../images/professional/hero-min.png);
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		color: #fff;
		height: 850px;
	}


	.professional-circularity-hero {
		background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url(../images/professional/economy-min.png);
		height: 460px;
		border-radius: 10px;
	}

	.hero-subscription {
		background-image: url(../images/hero_subscription.png);
		height: 300px;
	}

	.hero .container-fluid {
		align-items: center;
		display: flex;
		height: 100%;
	}

	.professional-hero .container-fluid {
		align-items: center;
		display: flex;
		height: 100%;
	}

	.hero .bg {
		display: none;
	}

	.professional-hero .bg-professional {
		display: none;
	}

	.hero .display-1 {
		color: #fff;
		font-size: 75px;
    	line-height: 100%;
		margin-bottom: 15px;
		max-width: 660px;
	}

	.professional-hero .display-1 {
		color: #fff;
		font-size: 70px;
    line-height: 90%;
		margin-bottom: 15px;
	}

	
  .professional-circularity-hero {
    margin-left: 0;
    margin-right: 0;
  }

	.professional-circularity-hero .display-1 {
		font-family: var(--font-family-halvarsemi);
		font-weight: 500;
		font-size: 70px;
		line-height: 90%;
		text-align: center;
		text-transform: uppercase;
	}

	.hero .text {
		color: #fff;
		font-size: 20px;
		margin-bottom: 42px;
		max-width: 508px;
	}
	.hero .text p{
		color: #fff;
		font-size: 18px;
		margin-bottom: 42px;
		max-width: 508px;
		line-height: 150%;
		letter-spacing: 0.02em;
	}

	.professional-hero .text {
		/* margin-bottom: 42px; */
		max-width: 400px;
		font-weight: 500;
		font-size: 18px;
		line-height: 150%;
		letter-spacing: 0.02em;
	}
	.professional-hero .subtitle{
		
		font-weight: var(--font-weight-normal);
		font-size: 12px;
		line-height: 139.6%;
	}

  .professional-hero .bg-radial {
    background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  }
}

@media (min-width: 1440px) {
  .professional-hero .bg-radial {
    padding: 120px 160px;
  }
}


/* Hero
----------------------------------------------------------------- */
.hero-rounded {
  color: #fff;
}

.hero-rounded .hero-image {
  margin-bottom: 20px;
}

.hero-rounded .hero-image > img {
  display: block;
  width: 100%;
}

.hero-rounded .hero-bg {
  text-align: center;
}

.hero-rounded.bg-enabled {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 315px;
  overflow: hidden;
  text-align: center;
}

.hero-rounded.bg-enabled .hero-holder {
  padding: 0 20px;
}

.hero-rounded.bg-media {
  background-image: url(../images/media_xs-min.png);
}

.hero-rounded .display-1 {
  display: none;
  color: #fff;
  font-size: 40px;
  line-height: 1;
  font-family: var(--font-family-halvarsemi);
  font-weight: 500;
  text-transform: uppercase;
}

.hero-rounded.bg-enabled .display-1 {
  display: block;
}

@media (min-width: 768px) {
  .hero-rounded {
    margin-bottom: 77px;
  }

  .hero-rounded .hero-image {
    display: none;
  }

  .hero-rounded .hero-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 460px;
    overflow: hidden;
  }

  .hero-rounded.bg-enabled {
    height: 460px;
  }

  .hero-rounded .hero-bg.bg-blends {
    background-image: url(../images/professional/blends-min.png);
  }

  .hero-rounded .hero-bg.bg-machines {
    background-image: url(../images/professional/machines-min.png);
  }

  .hero-rounded.bg-media {
    background-image: url(../images/media-min.png);
  }

  .hero-rounded .display-1 {
    display: block;
    font-size: 70px;
    line-height: 90%;
  }
}

.hero-fullwidth {
  color: #fff;
  border-radius: 10px;
  height: 315px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
  justify-content: center;
  padding: 0 32px;
}

.hero-fullwidth .display-1 {
  font-family: var(--font-family-halvarsemi);
  font-size: 40px;
  line-height: 90%;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}

.hero-fullwidth .title {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
}

@media (min-width: 992px) {
  .hero-fullwidth {
    height: 460px;
  }

  .hero-fullwidth .display-1 {
    font-size: 70px;
  }

  .hero-fullwidth .title {
    display: none;
  }
}

.hero-equivalencia {
  background-image:  url(../images/equivalencia/equivalencias_hero_mobile-min.png);
}

@media (min-width: 992px) {
  .hero-equivalencia {
    background-image: url(../images/equivalencia/equivalencias_hero-min.png);
  }
}

.no-bullets {
    list-style-type: none;
}

@media (max-width: 992px) {
	.hero.no-gradient .bg{
		display: none;
	}
	.hero .display-1{
		margin-top: 10%;;
	}
}
@media (max-width: 550px) {
	.hero .display-1{
		font-size: 13vw;
	}
	.hero .text p{
		font-size: 5vw;
		line-height: 120%;
	}
	.hero .d-flex{
		display: block!important;
	}
	.hero .d-flex .btn{
		margin: 0!important;
	}

	.hero .d-flex .btn.btn-secondary{
		margin-bottom: 4%!important;
	}
}